Subject: [lojban] Re: Le Petit Prince - VII

From: Jordan DeLong <[email-masked]>
Date: Mon, 4 Nov 2002 21:44:15 -0600

On Tue, Nov 05, 2002 at 02:59:14AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
[...]
> > > i le te kancu be lo'i broda cu na srana zo lo'e i le smuni be
> > > zo broda be'o po'o cu srana zo lo'e
> >
> > .i na go'i .i ro cmima be lo'i broda be'o po'o cu vajni
> 
> i mi do toltugni i pe'i no cmima cu vajni i le ralju krinu be
> le nu mi pilno zo lo'e cu nu rivbi le nu tavla fi lo cmima

.i mi tugni fa ledu'u zo lo'e na tavla fi pa cmima to lo steci
cmima .iku'i pe'i ja'a tavla fi ro cmima .i lei cmima be lo'i
broda cu jai ciksi ledu'u makau smuni lu lo'e broda li'u .i ganai
no da cmima lo'i broda gi lu lo'e broda li'u cu ja'a cizra fi
leka kalsa leka smuni ce'u

.i ru'a mi nocu'o galfi le se jinvi be do ca .i li'a do na djica
lenu galfi le vi xe fanva

> > > i mi ze'a pensi le cuntu co'a li pasosovo i co'a go'i pu le nu
> > > le cukta cu zasti
> >
> > .i ganai la'edi'u jetnu gi li'a ge zo lo'e ba'e ja'a se galfi gi
> > le tolci'o smuni cu na ca drani
> 
> i na sarcu le nu do krici lei mi valsi i do ka'e tcidu lei tolci'o
> notci pe le liste i ku'i mi na jimpe le do logji i ki'u ma le nu
> mi pensi cu nibli le nu zo lo'e se galfi

.i mi na tavla tu'a lenu do pensi .iji'a ru'a do sanji leza'i
go'i

> > > i lu renro cusku li'u cu pensygau mi lo'e nu da cusku de ca le
> > > nu da renro di poi dacti
> >
> > .i lu renro cusku li'u ka'e cusku so'a da .i go'i le se smudji
> > be do .i ku'i zo renro na ka'e smuni za'u pa da .ije li'a naku
> > smuni le se smudji be do
> 
> i mi na stidi le nu galfi le smuni be zo renro i le nu pilno lo
> smuni le nu jarco lo drata cu rarna gi'e ka'e xamgu va'o le nu
> na dukse

.i mi na jinvi ledu'u ranra .i mi jinvi ledu'u cizra ja pemci bo
ckajei

> > .i zo la'e na dukti zo lu .i dukti zo lu'e
> 
> i zo lu'e cu simsa zo lu i zo djan du lu'e la djan

.i su'o da zo'u ge da na du zo djan. gi da se smuni la djan. .i
zo lu'e zmadu zo lu leni smuni

> > > i ro valsi poi loi jbopli cu pilno ke'a cu lojbo i mi na finti
> > > zo gumri
> >
> > .i xu do sanji leza'i la'e di'u dunli ledu'u ro valsi poi loi jbopli
> > cu pilno ke'a cu lojbo gi'u glico
> 
> i oi i ro valsi poi pilno ke'a le nu tavla bau la lojban i pe'i
> do pu drani jimpe

.i go'i .u'u .i .ei mi na xlali tavla tai .i mi pu jimpe .ije
to'e tugni mu'i zu'i

[...]
> > > > .i lu le ka nu jimpe li'u cu mutce cizra cusku tadji
> > >
> > > i ku'i lo'e nu sisku le ka ce'u fasnu na mintu lo'e nu sisku
> > > le ka ce'u prenu i lo'e nu sisku le ka ce'u jimpe cu mintu
> > > lo'e nu sisku le ka ce'u prenu
> >
> > .i lu sisku leka ce'u jimpe li'u na dunli lu sisku leka ce'u prenu
> 
> i lo'e jimpe cu prenu

.i ku'isai naku lo'e ka ce'u jimpe cu ka ce'u prenu

.i mi banrygau .i ju'a ro ka ce'u jimpe kei naku ka ce'u prenu

> > .i le sisku cu prenu .i ri na nitcu lenu sisku leka prenu .iku'i
> > le sisku cu na jimpe .i sisku co nitcu leka jimpe
> 
> i le nu sisku le ka jimpe cu nu troci le nu facki le du'u makau
> zvati lo jimpe

.i .ienaisai .i pe'i lenu sisku leka jimpe cu za'i djica ja troci
ja co'e tu'a le se ckaji

> > > > .i mu'i ma do jinvi ledu'u zo bo na cikre .i le gerna cu jornygau
> > > > loi jufra pe zo bo
> > >
> > > i mi na ka'e ciksi bau le lojbo i mi ka'e ciksi bau le glico
> > > va'o le nu do se cinri
> >
> > .i mi se cinri .iku'i mi ju'oru'e jinvi ledu'u le cukta cu ja'a
> > cusku ledu'u zo bo cu sidju .i ganai do ja'a jinvi ledu'u le do
> > se ciksi cu to'e cukta srana gi mi na se cinri
> 
> i do jinvi le cukta cu prane i ku'i le cukta na prane i le cukta
> finti cu xusra le du'u fy na certu le logji saske

.i mi noroi to ba najenai pu toi xusra ledu'u le cukta cu prane
.i po'o mi jinvi ledu'u lo za'i leni galfi cu dukse cu ka'e daspo
le bango kei .e ledu'u leza'i le bangu cu bangu so'o da gi'e na
prane cu zmadu leza'i le bangu cu bangu paji'i de gi'e prane
.isemu'ibo mi nelci piso'u da poi nu galfi

.i sera'a le ka cinri ce'u kei mi pu cusku ledu'u ga mi cinri
ginai do jinvi ledu'u ga tu'a do na natfe le cukta giga le cukta
cu seznatfe gi le cukte cu cusku no da poi vajni .i pe'u ko na
to'e jimpe

> > .iku'i ganai gonai
> > do na djuno ledu'u makau se xusra le cukta gi do jinvi ledu'u le
> > cukta cu xusra noda poi vajni gi mi ja'a se cinri
> 
> i naku go mi djuno le du'u makau se xusra le cukta gi mi jinvi
> le du'u le cukta cu xusra noda poi vajni i seki'ubo mi na djuno
> le du'u xukau do ja'a se cinri

.i xu do smudji lu gonai li'u .i ganai na go'i gi mi na jimpe

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku